function onCreatePost()
	--// falling man
	makeAnimatedLuaSprite('background', 'tower/tower', -700, 0)
	luaSpriteAddAnimationByPrefix('background', 'tower', 'falling', 24, true);
	scaleObject('background', 2.5, 2.5) --for oncreate
	addLuaSprite('background')

	setProperty('gf.visible', false)
	setProperty('dad.visible', false)
	doTweenAngle('falling', 'boyfriend', 2000, 20, 'linear')

	setProperty('healthBar.alpha', 0)
    setProperty('iconP1.alpha', 0)
    setProperty('iconP2.alpha', 0)

	--close(true);
end

function onUpdate()
    setProperty('health', 1)
end